## pyg 0.9.6-4.1build1

=== Makefile ===
WLPDIR=wlp

CSRCDIR=$(WLPDIR)/C
MODULEDIR=$(WLPDIR)/module
BINDIR=$(WLPDIR)

bin:
	$(MAKE) -C $(WLPDIR)

install:
	install pygm2n pygn2m $(DESTDIR)/usr/bin
	install *.py $(DESTDIR)/usr/lib/pyg
	install *.so $(DESTDIR)/usr/lib/pyg

clean:
	-$(MAKE) -C $(WLPDIR) clean
	-rm *.pyc *.so
