=== wlp/Makefile ===
MODULEDIR=module
CSRCDIR=C
BINDIR=..

# modules name without $(MODULEDIR)
SOLIST=test.so



all: bin

bin: initmodule wlp makemodule
	chmod 0644 $(MODULEDIR)/*.so
	mv $(MODULEDIR)/*.so $(BINDIR)

# Init Makefile & Co. file for building python module
initmodule:
	$(MAKE) -C $(MODULEDIR) -f Makefile.pre.in boot

# The White List Parser Module
wlp:
	$(MAKE) -C $(CSRCDIR) archive
	
# Really make python module as .so
makemodule:
	$(MAKE) -C $(MODULEDIR)



clean: cleanmodule cleansrc
	-rm $(BINDIR)/*.so

cleansrc:
	-$(MAKE) -C $(CSRCDIR) clean

cleanmodule:
	-$(MAKE) -C $(MODULEDIR) clean
	-rm $(MODULEDIR)/Makefile.pre $(MODULEDIR)/Makefile
	-rm $(MODULEDIR)/config.c
	-rm $(MODULEDIR)/sedscript
	-rm $(MODULEDIR)/Setup
