## pyg 0.9.6-2

=== debian/changelog ===
pyg (0.9.6-2) unstable; urgency=low

  * typos in debian/control fixed (closes: #125276) 

 -- Cosimo Alfarano <kalfa@debian.org>  Sat,  6 Apr 2002 18:52:57 +0200

pyg (0.9.6-1) unstable; urgency=low

  * minor changes to mail2news.py sendemail() method 
    now does str(msg) on exception
  * addedd support for void header ('Cc: \n\r') even if it is not fully rfc
    conform.
  * addedd support for multiline header of the form
    "Received: \n\r<text>" (closes: #124396)
  * fixed helo hostname sent, now it's the box name
    (closes: #122851)
  * sorry for the long fixing time, to everyone was waiting for them.

 -- Cosimo Alfarano <kalfa@debian.org>  Wed,  3 Apr 2002 22:39:47 +0200

pyg (0.9.5-1) unstable; urgency=low

  * compiled against python2.1 (wlp.c)
  * debian/control updated for dependancies
    python (>= 2.1), I want it to be usable on any 2.X 
    the same for python-dev (closes: #119202)

 -- Cosimo Alfarano <kalfa@debian.org>  Mon, 12 Nov 2001 22:17:28 +0100

pyg (0.9.4-7) unstable; urgency=low

  * fixed some typos
  * fixed import of getopt module (thanks to zack@debian.org)
  * inverted 'if' and 'else' in line 78 of mail2news.py 
    that's not a bug, but I do it for readability closes: #105922

 -- Cosimo Alfarano <kalfa@debian.org>  Fri, 20 Jul 2001 00:49:26 +0200

pyg (0.9.4-6) unstable; urgency=low

  * added -P port option to pygm2n 

 -- Cosimo Alfarano <kalfa@debian.org>  Sun, 11 Feb 2001 22:09:03 +0100

pyg (0.9.4-5) unstable; urgency=low

  * added suport for NNTP auth (thanks to Marc Sherman for his patch) closes: #84809

 -- Cosimo Alfarano <kalfa@debian.org>  Sun, 11 Feb 2001 16:43:09 +0100

pyg (0.9.4-4) unstable; urgency=low

  * moved files from /usr/sbin to /usr/bin  closes: #84806
  * changed Maintainer: filed to kalfa@debian.org addr

 -- Cosimo Alfarano <alfarano@students.cs.unibo.it>  Sun, 04 Feb 2000 18:50:00 +0100
 

pyg (0.9.4-3) unstable; urgency=low

  * Sponsored upload.	
  * fixed getopt problem with -M
  
 -- Davide Puricelli (evo) <evo@debian.org>  Sun, 30 Sep 2000 21:50:00 +0200 

pyg (0.9.4-2) unstable; urgency=low

  * added Approved: header (pygm2n)
  * added selection of smtpserver for relay (pygn2m)
  * added conversion from In-Reply-To: to References: (pygm2n)
  * added Suggests: news-transport-system , mail-transport-agent
  * removed NNTP-Posting-Host, X-Trace
  * added TODO file
  * mail to news is working fine.

 -- Cosimo Alfarano <alfarano@students.cs.unibo.it>  Sun, 30 Sep 2000 21:50:00 +0200 

pyg (0.9.4-1) unstable; urgency=low

  * Sponsored upload.
  * New upstream version.
  * mail to news gateway is working. Anyway testing it is adviced before use.

 -- Davide Puricelli (evo) <evo@debian.org>  Mon, 18 Sep 2000 19:45:19 +0200 

pyg (0.9.3-1) unstable; urgency=low

  * started to write mail to news gateway module

 -- Cosimo Alfarano <alfarano@students.cs.unibo.it>  Sat, 16 Sep 2000 17:30:00 +0200 

pyg (0.9.2-3) unstable; urgency=low

  * Sponsored upload.
  * Swapped binary-{indep,arch} in debian/rules, closes: #71446.
  * Added flex and bison to Build-Depends.

 -- Davide Puricelli (evo) <evo@debian.org>  Thu, 14 Sep 2000 16:34:10 +0200 

pyg (0.9.2-2) unstable; urgency=low

  * debian/rules rewritten to a more readble dh_make style.
  * moved example files from debian/ to exaples/
  * dh_stripped *.so
  * dh_undocumented *.py
  * Sponsored upload for Cosimo Alfarano <alfarano@students.cs.unibo.it>
  * Initial Debian release.

 -- Davide Puricelli (evo) <evo@debian.org>  Sat,  2 Sep 2000 22:35:25 +0200

pyg (0.9.2-1) unstable; urgency=low

  * written the whitelist parser (wlp) in yacc+flex
  * written C funtions as python built-in module for wlp
  * fixed parsecommandline() return object
  * added -T opt for test mode and -V for verbose output 

 -- Cosimo Alfarano <alfarano@students.cs.unibo.it>  Sun, 23 Jul 2000 19:30:00 +0200
 

pyg (0.9.1-5) unstable; urgency=low

  * added file locking on log
  * modified default location of whitelist and log file to homedir.
  	log file will moved to /var/log as soon as possible

 -- Cosimo Alfarano <alfarano@students.cs.unibo.it>  Sun, 03 Jul 2000 18:00:00 +0200

pyg (0.9.1-4) unstable; urgency=low

  * Added Message-Id: logging in whitelist

 -- Cosimo Alfarano <alfarano@students.cs.unibo.it>  Sun, 02 Jul 2000 18:30:00 +0200
 

pyg (0.9.1-3) unstable; urgency=low

  * removed Sender: header from nntp article. It is usually set to news@news.domain

 -- Cosimo Alfarano <alfarano@students.cs.unibo.it>  Thu, 29 Jun 2000 16:30:00 +0200

pyg (0.9.1-2) unstable; urgency=low

  * modified copyright note in sources
  * moved parse_cmdline() from news2mail.py to pygs

 -- Cosimo Alfarano <alfarano@students.cs.unibo.it>  Thu, 29 Jun 2000 02:30:00 +0200

pyg (0.9.1-1) unstable; urgency=low

  * enriched whitelist log system

 -- Cosimo Alfarano <alfarano@students.cs.unibo.it>  Thu, 29 Jun 2000 01:30:00 +0200

pyg (0.9-3) unstable; urgency=low

  * corrected load path for modules in pygs. now points to /usr/lib/pyg

 -- Cosimo Alfarano <alfarano@students.cs.unibo.it>  Wed, 28 Jun 2000 00:45:00 +0200

pyg (0.9-2) unstable; urgency=low

  * added basic (and rudimental) whitelist functionality (whitelist.py)

 -- Cosimo Alfarano <alfarano@students.cs.unibo.it>  Wed, 28 Jun 2000 00:05:00 +0200

pyg (0.9-1) unstable; urgency=low

  * Initial release.

 -- Cosimo Alfarano <alfarano@students.cs.unibo.it>  Sun, 25 Jun 2000 17:52:35 +0200

Local variables:
mode: debian-changelog
End:
