=== debian/control ===
Source: pyg
Section: news
Priority: optional
Maintainer: Cosimo Alfarano <kalfa@debian.org>
Standards-Version: 3.5.6.0
Build-Depends: debhelper, python-dev (>= 2.1), flex, bison

Package: pyg
Architecture: any
Depends: python (>= 2.1)
Suggests: news-transport-system , mail-transport-agent, procmail
Description: Python Mail <-> News Gateway
 Python Gateway Script from news to mail and vice versa.
 .
 It is intended to be a full SMTP/NNTP rfc compliant gateway
 with whitelist manager.
 .
 You will probably have to install a mail-transport-agent and/or
 news-transport-system package to manage SMTP/NNTP traffic.
 .
 MTA is needed for mail2news service, since mail have to be
 processed on a box where pyg is installed. You can use a remote
 smtpserver for news2mail.
 .
 News system is useful but not needed, since you can send articles to a
 remote SMTP server (ie: moderated NG) where is installed pyg, otherwise you
 will need it.
 .
 It refers to rfc 822 (mail) and 850 (news).
