=== debian/rules ===
#!/usr/bin/make -f


# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=3

export package=pyg
export debdestdir=$(CURDIR)/debian/$(package)

build: build-stamp

build-stamp:
	dh_testdir
	
	$(MAKE) bin #CFLAGS="-O2 -g -Wall"
	touch build-stamp

clean:
	dh_testdir
	
	-rm -f build-stamp
	-$(MAKE) clean
	
	-dh_clean
	
install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	$(MAKE) install DESTDIR=$(debdestdir)


binary-arch: build install
	dh_testdir
	dh_testroot
	
	dh_installdirs
	dh_installchangelogs
	dh_installdocs
	dh_installmanpages
#	dh_installinfo

	# these are class modules, they don't need manpages,
	# undocumented link means I'm planning to document them.
	#dh_undocumented whitelist.py.3 news2mail.py.3 mail2news.py.3 pyginfo.py.3 
	dh_installexamples

	dh_fixperms
	# dh_fixperms doesn't fix perms in /usr/lib subdirs
	chmod 0644 $(debdestdir)/usr/lib/$(package)/*.py
	# make sure pyg executables have right permission
	chmod 0755 $(debdestdir)/usr/bin/pygn2m
	chmod 0755 $(debdestdir)/usr/bin/pygm2n

	# dh_fixperms doesn't fix perms in /usr/share/doc subdirs
	find $(debdestdir)/usr/share/doc/$(package) -type d -exec chmod 0755 {} \;
	
	dh_strip
	dh_compress
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_builddeb


# no binary arch-indep is present
binary-indep: build install
	dh_testdir
	dh_testroot

binary: binary-indep binary-arch

.PHONY: build binary binary-arch binary-indep clean install
