## pyg 0.9.6-4

=== debian/changelog ===
pyg (0.9.6-4) unstable; urgency=low

  * added some more header to be stripepd in mail2news class
    closes:Bug#165322

 -- Cosimo Alfarano <kalfa@debian.org>  Tue,  2 Mar 2004 21:40:59 +0100

pyg (0.9.6-3.1) unstable; urgency=low

  * apply the full (not modified) version of the Matt's patch, for
    compatibility reasons

 -- Cosimo Alfarano <kalfa@debian.org>  Thu,  6 Nov 2003 23:46:31 +0100

pyg (0.9.6-3) unstable; urgency=low

  * applied a modified version of patch from Matt Kraai sent in BTS
    closes:Bug#213936

 -- Cosimo Alfarano <kalfa@debian.org>  Wed,  5 Nov 2003 11:59:29 +0100
