=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: news
 Priority: optional
 Maintainer: Cosimo Alfarano <kalfa@debian.org>
-Standards-Version: 3.5.6.0
-Build-Depends: debhelper, python-dev (>= 2.1), flex, bison
+Standards-Version: 3.6.1.0
+Build-Depends: debhelper (>= 3.0), python-dev (>= 2.1), flex, bison
 
 Package: pyg
 Architecture: any
