## pyg 0.9.6-4.1

=== debian/changelog ===
pyg (0.9.6-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update package to the last python policy (Closes: #380905).
  * Bump DH_COMPAT to 4.
  * Bump Standards-Version to 3.7.2.

 -- Pierre Habouzit <madcoder@debian.org>  Sat, 12 Aug 2006 14:01:38 +0200
