## pyg 0.9.6-4.1build1

=== debian/changelog ===
pyg (0.9.6-4.1build1) feisty; urgency=low

  * Rebuild for python2.5 as the default python version.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 12 Jan 2007 13:20:51 +0000
