=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: news
 Priority: optional
 Maintainer: Cosimo Alfarano <kalfa@debian.org>
-Standards-Version: 3.6.1.0
-Build-Depends: debhelper (>= 3.0), python-dev (>= 2.1), flex, bison
+Standards-Version: 3.7.2
+Build-Depends: debhelper (>= 3.0), python-dev (>= 2.1), flex, bison, python-support (>= 0.4.0)
 
 Package: pyg
 Architecture: any
-Depends: python (>= 2.1)
+Depends: ${python:Depends}
 Suggests: news-transport-system , mail-transport-agent, procmail
 Description: Python Mail <-> News Gateway
  Python Gateway Script from news to mail and vice versa.
