=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 #export DH_VERBOSE=1
 
 # This is the debhelper compatability version to use.
-export DH_COMPAT=3
+export DH_COMPAT=4
 
 export package=pyg
 export debdestdir=$(CURDIR)/debian/$(package)
@@ -59,6 +59,8 @@
 
 	# dh_fixperms doesn't fix perms in /usr/share/doc subdirs
 	find $(debdestdir)/usr/share/doc/$(package) -type d -exec chmod 0755 {} \;
+
+	dh_pysupport
 	
 	dh_strip
 	dh_compress
