## pyg 0.9.6-4.2

=== debian/changelog ===
pyg (0.9.6-4.2) unstable; urgency=high

  * Non-maintainer upload.
  * Add BLDSHARED to Makefile.pre.in for python2.5 compatibility.
    Closes: #476160
  * Add shlibs:Depends in debian/control.

 -- Thomas Viehmann <tv@beamnet.de>  Sun, 20 Apr 2008 16:49:23 +0200
