=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: pyg
 Architecture: any
-Depends: ${python:Depends}
+Depends: ${python:Depends}, ${shlibs:Depends}
 Suggests: news-transport-system , mail-transport-agent, procmail
 Description: Python Mail <-> News Gateway
  Python Gateway Script from news to mail and vice versa.
