## pyg 0.9.7

=== debian/changelog ===
pyg (0.9.7) unstable; urgency=low

  * Added maildrop as a possible deps (Closes: #385771)
  * Typos fixed in HOWTO.
  * Creating md5sum control file

 -- Cosimo Alfarano <kalfa@debian.org>  Fri, 18 Jul 2008 13:35:57 -0400
