## pyg 0.9.7build1

=== debian/changelog ===
pyg (0.9.7build1) jaunty; urgency=low

  * No changes. Rebuild to build with Python 2.6. (LP: #342502)

 -- Fabrice Coutadeur <coutadeurf@gmail.com>  Fri, 13 Mar 2009 21:01:33 +0000
