## pyg 0.9.7build2

=== debian/changelog ===
pyg (0.9.7build2) natty; urgency=low

  * Rebuild with python 2.7 as the python default.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 08 Dec 2010 15:08:51 +0000
