=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: pyg
 Architecture: any
 Depends: ${python:Depends}, ${shlibs:Depends}
-Suggests: news-transport-system , mail-transport-agent, procmail
+Suggests: news-transport-system , mail-transport-agent, procmail | maildrop | sensible-mda
 Description: Python Mail <-> News Gateway
  Python Gateway Script from news to mail and vice versa.
  .
