=== debian/changelog ===
pyg (0.9.7ubuntu1) quantal; urgency=low

  * adapt /wlp/C/Makefile for multiarched libfl.a
  * include required string.h in wlp/C/commands.{l,y}

 -- Julian Taylor <jtaylor@ubuntu.com>  Mon, 01 Oct 2012 21:10:48 +0200
