=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: pyg
 Section: news
 Priority: optional
-Maintainer: Cosimo Alfarano <kalfa@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Cosimo Alfarano <kalfa@debian.org>
 Standards-Version: 3.7.2
 Build-Depends: debhelper (>= 3.0), python-dev (>= 2.1), flex, bison, python-support (>= 0.4.0)
