=== debian/rules ===
--- 
+++ 
@@ -67,6 +67,7 @@
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
+	dh_md5sums
 	dh_builddeb
