=== debian/changelog ===
pyg (0.9.8) unstable; urgency=low

  * Added string.h to avoid implicit declarations in yacc definitions.
    Closes: #689349
  * Remove some compile-time warning from wlp/C/wlp.c
  * not ignore errors in clean targets on all Makefile
  * debian/compat bump to 5 (higher should be tested)
  * use dh_python2

 -- Cosimo Alfarano <kalfa@debian.org>  Tue, 02 Oct 2012 14:04:01 +0100
