=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: pyg
 Section: news
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Cosimo Alfarano <kalfa@debian.org>
-Standards-Version: 3.7.2
-Build-Depends: debhelper (>= 3.0), python-dev (>= 2.1), flex, bison, python-support (>= 0.4.0)
+Maintainer: Cosimo Alfarano <kalfa@debian.org>
+Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 3.0), python-dev (>= 2.6.6-3~), flex, bison
 
 Package: pyg
 Architecture: any
-Depends: ${python:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
 Suggests: news-transport-system , mail-transport-agent, procmail | maildrop | sensible-mda
 Description: Python Mail <-> News Gateway
  Python Gateway Script from news to mail and vice versa.
