## pyg 0.9.8ubuntu1

=== debian/changelog ===
pyg (0.9.8ubuntu1) raring; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - adapt /wlp/C/Makefile for multiarched libfl.a
    - include required string.h in wlp/C/commands.l

 -- Logan Rosen <logatronico@gmail.com>  Mon, 26 Nov 2012 17:28:37 -0500
