## pyg 0.9.8ubuntu2

=== Makefile ===
--- 
+++ 
@@ -13,5 +13,5 @@
 	install *.so $(DESTDIR)/usr/lib/pyg
 
 clean:
-	-$(MAKE) -C $(WLPDIR) clean
-	-rm *.pyc *.so
+	$(MAKE) -C $(WLPDIR) clean
+	rm -f *.pyc *.so
