=== wlp/Makefile ===
--- 
+++ 
@@ -28,15 +28,15 @@
 
 
 clean: cleanmodule cleansrc
-	-rm $(BINDIR)/*.so
+	rm -f $(BINDIR)/*.so
 
 cleansrc:
-	-$(MAKE) -C $(CSRCDIR) clean
+	$(MAKE) -C $(CSRCDIR) clean
 
 cleanmodule:
-	-$(MAKE) -C $(MODULEDIR) clean
-	-rm $(MODULEDIR)/Makefile.pre $(MODULEDIR)/Makefile
-	-rm $(MODULEDIR)/config.c
-	-rm $(MODULEDIR)/sedscript
-	-rm $(MODULEDIR)/Setup
+	@if test -f $(MODULEDIR)/Makefile; then $(MAKE) -C $(MODULEDIR) clean ;fi
+	rm -f $(MODULEDIR)/Makefile.pre $(MODULEDIR)/Makefile
+	rm -f $(MODULEDIR)/config.c
+	rm -f $(MODULEDIR)/sedscript
+	rm -f $(MODULEDIR)/Setup
