=== wlp/C/Makefile ===
--- 
+++ 
@@ -17,21 +17,23 @@
 SRCDIR=.
 BINDIR=.
 
+DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+
 OBJFILE=structs.o commands.tab.o lex.yy.o
 
 all: archive bin
 
 # archive file for python module
-archive: structs bison flex  /usr/lib/libfl.a macro.h structs.h commands.tab.h
+archive: structs bison flex  macro.h structs.h commands.tab.h
 	$(AR) $(AROPTS)  $(BINDIR)/wlp.a $(OBJFILE) \
-		/usr/lib/libfl.a
+		/usr/lib/$(DEB_HOST_MULTIARCH)/libfl.a
 
 # binary (executable) file for testing
 executable: bin
 
-bin: structs bison flex  /usr/lib/libfl.a macro.h structs.h commands.tab.h
+bin: structs bison flex  macro.h structs.h commands.tab.h
 	$(CC) $(CCSHARED) $(CCOPTS) $(OBJFILE) \
-		yytest.c /usr/lib/libfl.a -o ./yytest
+		yytest.c /usr/lib/$(DEB_HOST_MULTIARCH)/libfl.a -o ./yytest
 
 flex:
 	$(FLEX) $(FLEXOPTS) commands.l
