=== debian/changelog ===
pyg (0.9.8ubuntu2) raring; urgency=low

  * Fix build failure with python in multiarch location.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 08 Apr 2013 18:40:05 +0200
