=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: pyg
 Section: news
 Priority: optional
-Maintainer: Cosimo Alfarano <kalfa@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Cosimo Alfarano <kalfa@debian.org>
 Standards-Version: 3.9.3
 Build-Depends: debhelper (>= 3.0), python-dev (>= 2.6.6-3~), flex, bison
