=== debian/rules ===
--- 
+++ 
@@ -4,13 +4,13 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-# This is the debhelper compatability version to use.
-export DH_COMPAT=4
-
 export package=pyg
 export debdestdir=$(CURDIR)/debian/$(package)
 
 build: build-stamp
+
+build-arch: build
+build-indep: build
 
 build-stamp:
 	dh_testdir
@@ -21,10 +21,10 @@
 clean:
 	dh_testdir
 	
-	-rm -f build-stamp
-	-$(MAKE) clean
+	rm -f build-stamp
+	$(MAKE) clean
 	
-	-dh_clean
+	dh_clean
 	
 install: build
 	dh_testdir
@@ -42,7 +42,7 @@
 	dh_installdirs
 	dh_installchangelogs
 	dh_installdocs
-	dh_installmanpages
+	dh_installman $(CURDIR)/debian/pygn2m.1 $(CURDIR)/debian/pygm2n.1
 #	dh_installinfo
 
 	# these are class modules, they don't need manpages,
@@ -60,7 +60,7 @@
 	# dh_fixperms doesn't fix perms in /usr/share/doc subdirs
 	find $(debdestdir)/usr/share/doc/$(package) -type d -exec chmod 0755 {} \;
 
-	dh_pysupport
+	dh_python2
 	
 	dh_strip
 	dh_compress
@@ -78,4 +78,4 @@
 
 binary: binary-indep binary-arch
 
-.PHONY: build binary binary-arch binary-indep clean install
+.PHONY: build build-arch build-indep binary binary-arch binary-indep clean install
